uuid: 4ec97705-26a4-4a8c-b7ea-4eadcb8504b1
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.node.item
    - field.field.paragraph.shipment_item.field_part
    - field.field.paragraph.shipment_item.field_quantity
    - field.field.paragraph.shipment_item.field_serial_number
    - paragraphs.paragraphs_type.shipment_item
  module:
    - entity_browser_entity_form
    - inline_entity_form
id: paragraph.shipment_item.default
targetEntityType: paragraph
bundle: shipment_item
mode: default
content:
  field_part:
    type: inline_entity_form_complex
    weight: 0
    region: content
    settings:
      form_mode: item
      override_labels: true
      label_singular: Part
      label_plural: Parts
      auto_open: true
      allow_new: true
      allow_existing: true
      allow_edit: false
      match_operator: CONTAINS
      allow_duplicate: false
      hide_fieldset: true
      hide_title: true
      collapsible: false
      collapsed: false
      revision: false
      removed_reference: keep
      config_labels_button: complex_label
      labels:
        label_singular_part: Part
        label_plural_part: Parts
      add_existing_widget: select
      auto_open_edit_form: 0
    third_party_settings:
      entity_browser_entity_form:
        entity_browser_id: _none
hidden:
  created: true
  field_quantity: true
  field_serial_number: true
  status: true
